Subject: I-D Action:draft-koch-dns-glue-clarifications-04.txt

From: [email-masked]
Date: Mon, 12 Jul 2010 14:15:04 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : DNS Glue RR Survey and Terminology Clarification
	Author(s)       : P. Koch
	Filename        : draft-koch-dns-glue-clarifications-04.txt
	Pages           : 13
	Date            : 2010-07-12

This document presents a survey of the use of the term "glue record"
in DNS related RFCs and proposes a terminology for the various glue
policies seen in different top level domains.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-koch-dns-glue-clarifications-04.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.